dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 0.1
    value: 0.131
  - errors:
    - label: Total uncertainty
      symerror: 0.069
    value: 0.1592
  - errors:
    - label: Total uncertainty
      symerror: 0.0778
    value: 0.1371
  - errors:
    - label: Total uncertainty
      symerror: 0.058
    value: 0.126
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
- header:
    name: GMSB (500 GeV, 80%)
  values:
  - errors:
    - label: Signal uncertainty
      symerror: 0.493
    value: 0.243
  - errors:
    - label: Signal uncertainty
      symerror: 0.68
    value: 0.462
  - errors:
    - label: Signal uncertainty
      symerror: 1.47
    value: 2.15
  - errors:
    - label: Signal uncertainty
      symerror: 0.904
    value: 0.817
- header:
    name: GMSB (700 GeV, 0%)
  values:
  - errors:
    - label: Signal uncertainty
      symerror: 0.494
    value: 0.244
  - errors:
    - label: Signal uncertainty
      symerror: 1.12
    value: 1.26
  - errors:
    - label: Signal uncertainty
      symerror: 0.565
    value: 0.319
  - errors:
    - label: Signal uncertainty
      symerror: 0.165
    value: 0.027
independent_variables:
- header:
    name: $m_{bb}$
    units: GeV
  values:
  - high: 82.5
    low: 60.0
  - high: 105.0
    low: 82.5
  - high: 127.5
    low: 105.0
  - high: 150.0
    low: 127.5
